add_newline = true
command_timeout = 200
format = """
$username$hostname:[$directory$git_branch$git_status]($style)
$character"""

[username]
format = "[$user]($style)@"
style_user = "bold green"
show_always = true

[hostname]
format = "[$hostname]($style)"
style = "bold yellow"
ssh_only = false

[character]
error_symbol = "[✗](bold #61afef)"
success_symbol = "[❯](bold #61afef)"

[directory]
home_symbol = "~"
truncation_length = 0
truncate_to_repo = false

[git_branch]
format = " [$branch]($style) "
style = "italic #61afef"


[git_status]
format     = '[$all_status]($style)'
style      = "#61afef"
ahead      = "⇡${count} "
diverged   = "⇕⇡${ahead_count}⇣${behind_count} "
behind     = "⇣${count} "
conflicted = " "
up_to_date = " "
untracked  = "? "
modified   = " "
stashed    = ""
staged     = ""
renamed    = ""
deleted    = ""

